.navbar-primary {
	background: #000;
	border: none;
	z-index: 99;
}

.navbar-primary .navbar-nav {
	width: 100%;
	text-align: center;
}

.navbar-primary .navbar-nav>li {
	display: inline-block;
	float: none;
}

.navbar-primary .navbar-nav>li>a {
	color: #fff;
	font-size: 1rem;
	line-height: 55px;
	padding-left: 30px;
	padding-right: 30px;
}

.navbar-primary .navbar-nav>li>a:hover,
.navbar-primary .navbar-nav>li>a:focus {
	color: #fff;
	opacity: 0.8;
}

.navbar-primary .navbar-nav>li>a.active,
.navbar-primary .navbar-nav>li>a.active:focus {
	background-color: #C12226;
	color: #fff;
	opacity: 1.0;
}

.navbar-primary .navbar-nav>li:nth-child(3) a img {
	margin-top: -15px;
}

.popdown {
	background: #303030;
	color: #fff;
	left: 0;
	padding: 25px 0;
	position: fixed;
	top: 0;
	transform: translateY(-100%);
	transition: all 0.2s ease-in-out;
	width: 100%;
	z-index: 88;
}

.popdown.show {
	top: 85px;
	transform: translateY(0);
}

#popdown-countdown {
	background-color: #C12226;
	color: #fff;
	text-align: center;
	transform: translateY(0);
	position: relative;
	padding: 1rem 0;
}

.countdown-heading {
	font-size: 1.6rem;
	font-weight: 500;
}

#countdown {
	font-size: 1.2rem;
	font-weight: 100;
	display: inline-block;
	text-align: center;
}

#countdown>div {
	padding: 0.5rem;
	background: rgba(0, 0, 0, 0.3);
	display: inline-block;
}

#countdown>div>span {
	padding: 0.5em;
	background: rgba(0, 0, 0, 0.3);
	display: inline-block;
}

#countdown>div>div {
	padding-top: 0.3rem;
	font-size: 0.8rem;
}

.menu-link-wrapper {
	background-size: cover;
}

#menuModal .modal-container {
	max-height: 100vh;
	overflow: scroll;
	padding-top: 100px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
}

#menuModal .modal-container .row a {
	background-color: rgba(42, 42, 42, 0.8);
	border: medium solid #fff;
	color: #fff;
	display: block;
	margin-bottom: 1rem;
	min-height: 150px;
	padding: 1rem;
	position: relative;
	text-align: center;
	transition: all 0.3s ease-in-out 0.6s, opacity 0.2s ease-in 0;
}

#menuModal .modal-container .row a:hover {
	background-color: rgba(0, 0, 0, 0.8);
	text-decoration: none;
}

#menuModal.menuModal-on .modal-container .row a {
	opacity: 1.0;
	transform: translateY(0);
}

#menuModal .modal-container a .desc {
	display: -webkit-box;
	display: box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	box-orient: vertical;
	overflow: hidden;
}

.close-menuModal {
	color: #fff;
	font-size: 3rem;
	position: absolute;
	top: 1rem;
	right: 1rem;
	z-index: 99;
}

@media (max-width: 768px) {
	.navbar-nav {
		margin: 7.5px 0;
	}
	.navbar-primary .navbar-nav>li>a {
		padding-left: 15px;
		padding-right: 15px;
	}
	.menu-link-wrapper {
		background: none !important;
	}
	#menuModal .modal-container .row a {
		border: none;
		min-height: 0;
		padding: 0.5rem 0;
	}
	#menuModal .modal-container .row a .h2 {
		font-size: 1.6rem;
		margin: 0;
	}
	#menuModal .modal-container .row a .desc {
		display: none;
	}
}